{
  "short_name": "PU",
  "name": "Project University",
  "description": "Experience a not so normal university time.",
  "icons": [
    {
      "src": "img/logo_192.jpg",
      "type": "image/jpeg",
      "sizes": "192x192"
    },
    {
      "src": "img/logo_512.jpg",
      "type": "image/jpeg",
      "sizes": "512x512"
    }
  ],
  "start_url": "index.html",
  "background_color": "#222222",
  "orientation": "portrait-primary",
  "display": "standalone",
  "theme_color": "#ff0055",
  "shortcuts": [
    {
      "name": "Schedule",
      "short_name": "schedule",
      "description": "Schedule for your assigned classes.",
      "url": "index.html?page=schedule",
      "icons": [{ "src": "img/logo_192.jpg", "sizes": "192x192" }]
    },
    {
      "name": "Available classes",
      "short_name": "Classes",
      "description": "Display the available classes.",
      "url": "index.html?page=classes",
      "icons": [{ "src": "img/logo_192.jpg", "sizes": "192x192" }]
    }    
  ]
}